SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000386SiT!billingpublic2009-01-09 20:162009-02-27 16:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000386: Transactions.php show more details
DescriptionIf the transactions page is filtered by servceid we should show more details
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000449)
paulh (administrator)
2009-01-10 12:03

trunk r4623 resolves this

- Issue History
Date Modified Username Field Change
2009-01-09 20:16 paulh New Issue
2009-01-09 20:16 paulh Status new => assigned
2009-01-09 20:16 paulh Assigned To => paulh
2009-01-10 12:03 paulh Note Added: 0000449
2009-01-10 12:03 paulh Status assigned => resolved
2009-01-10 12:03 paulh Resolution open => fixed
2009-01-10 12:03 paulh Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker